# Data Export

Export message delivery and engagement statistics (opens, clicks, replies, completions, dismissals, unsubscribes, bounces) for outbound content such as Emails, Posts, Custom Bots, Surveys, Tours, and Series.

 - [POST /export/content/data](https://developers.intercom.com/docs/references/2.11/rest-api/api.intercom.io/data-export/createdataexport.md): To create your export job, you need to send a `POST` request to the export endpoint `https://api.intercom.io/export/content/data`. This endpoint exports **message delivery and engagement data** for ou
 - [GET /export/content/data/{job_identifier}](https://developers.intercom.com/docs/references/2.11/rest-api/api.intercom.io/data-export/getdataexport.md): You can view the status of your job by sending a `GET` request to the URL `https://api.intercom.io/export/content/data/{job_identifier}` - the `{job_identifier}` is the value returned in the response
 - [POST /export/cancel/{job_identifier}](https://developers.intercom.com/docs/references/2.11/rest-api/api.intercom.io/data-export/canceldataexport.md): You can cancel your job
 - [GET /download/content/data/{job_identifier}](https://developers.intercom.com/docs/references/2.11/rest-api/api.intercom.io/data-export/downloaddataexport.md): When a job has a status of complete, and thus a filled download_url, you can download your data by hitting that provided URL, formatted like so: https://api.intercom.io/download/content/data/xyz1234.
 - [Data Export](https://developers.intercom.com/docs/references/2.11/rest-api/api.intercom.io/data-export/data_export.md): Schema: #/components/schemas/data_export
